/*
	-----------------------------------------------------------------------------------
	
	Author	:	Fatih Eğriboz (Front-end Developer)
	Date	:	02.04.2013
	Agency	:	Runway
	Client	:	Egeli&Co Tarım
	Project	:	Website
	
	-----------------------------------------------------------------------------------

	0.	CSS Reset & Import Externel CSS
	1.	Header


	-----------------------------------------------------------------------------------
*/

/*-----------------------------------------------------------------------------------*/
/*	0.	CSS Reset & import externel css
/*-----------------------------------------------------------------------------------*/

@import "base.css"; 
@import "report.css";
@import "history.css"; 



html, body{
	font-family: 'interstateregular', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #545d5d;
	font-size: 13px;
	background: #ffffff;
	-webkit-text-size-adjust:none;
	overflow-x: hidden;
}
/*@media screen and (max-width: 980px){
    html, body {
        overflow: auto;
    }
}*/
a:focus,
a:after{ border: none; outline: none !important; }
a, a:link{ text-decoration: none; }
.swipe {
  position:relative;
  z-index:1;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}

[class*="span"] p {
  text-align: justify;
}


/*-----------------------------------------------------------------------------------*/
/*	1.	Header 
/*-----------------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: 105px;
	background: none;
	position: relative;
	z-index: 999;
}
#header .innerContent {
	position: relative;
	width: 100%;
	height: 80px;
	background: #008348;
}
#header .inner {
	position: relative;
	width: 950px;
	height: 80px;
	margin: 0 auto;
}
#header .inner .logo {
	float: left;
	padding: 20px 0 0 0;
}
#header .innerNav {
	position: relative;
	width: 940px;
	height: 22px;
	padding: 3px 0 0 10px;
	margin: 0 auto;
	background: #848e8d;
}
	#header .innerNav > .nav-pills > li > a {
		padding-bottom: 8px;
		  margin-top: 2px;
		  margin-bottom: 2px;
		  padding-top: 0px;
		  
		border: none;
		font-size: 13px;
		color: #FFFFFF;
		 
		 -webkit-border-radius: 0px;
		     -moz-border-radius: 0px;
		          border-radius: 0px;
	}
	#header .innerNav > .nav-tabs > li > a,
	#header .innerNav > .nav-pills > li > a {
	  padding-right: 12px;
	  padding-left: 12px;
	  margin-right: 2px;
	  line-height: 14px;
	}
	#header .innerNav .dropdown-menu{
		margin-top: -6px !important;
		margin-left: 0px !important;
	}
	#header .inner .languageBox {
		float: right;
		width: 300px;
		top: 0px;
		margin: 0px;
	}
	#header .inner .languageBox .smallNavBox{
		height: 40px;
	}
	.smallNavBox .nNav {
		margin: 0 0 0 10px;
		padding: 7px 0 0 10px;
		height: 18px;
	}
	.smallNavBox .borderLeft {
		border-left: #65b491 solid 1px !important;
	}
	.smallNavBox .nNav a{
		color: #FFFFFF;
		text-decoration: none;
	}
	#header .inner .searchBox {
		width: 300px;
		float: right;
		text-align: right;
	}
	#header .inner .searchBox input {
		
		width: 200px;
	    color: #CCCCCC;
	    display: inline-block;
	    font-size: 12px;
	    height: 20px;
	    line-height: 20px;
	    padding: 0;
	    border-radius: 0px;
	}
	
	.smallNavBox .btn-group .btn {
	  display: inline-block;
	  padding: 0 4px;
	  font-size: 11px;
	  line-height: 20px;
	  color: #fff;
	  text-align: center;
	  text-shadow: none;
	  vertical-align: middle;
	  cursor: pointer;
	  background: none;
	  border: 0px solid #cccccc;
	  *border: 0;
	  border-color: none;
	  border-color: none;
	  border-bottom-color: #b3b3b3;
	  
	  -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
          border-radius: 0px;
          
	  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
	}
	.smallNavBox .btn-group .btn:focus {
		border-radius: 0px 0px 0px 0px;
		padding: 0 4px;
		color: #333333;
	}
	.smallNavBox .btn-group > .btn:first-child {
		margin-left: 0;
		-webkit-border-bottom-left-radius: 0px;
		border-bottom-left-radius: 0px;
		-webkit-border-top-left-radius: 0px;
		border-top-left-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-moz-border-radius-topleft: 0px;
	}



#contentWrapper {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
#contentWrapper .inner {
	position: relative;
	width: 910px;
	padding: 20px 20px 0px 20px;
	min-height: 400px;
	height: 100%;
	margin: 0 auto;
	margin-top: 285px;
	background: #fff;
}
#contentWrapper .innerHHH {
	
	min-height: 260px !important;
}

#contentWrapper .innerNoHome {
	margin-top: 0px !important;
}
#contentWrapper .calendarList .row-fluid .span4 {
	height: 135px;
}
#contentWrapper .calendarList .row-fluid {
	margin-top:10px;
}
#contentWrapper .innerPageTitle {
	position: relative;
	width: 950px;
	padding: 0px;
	height: auto;
	margin: 0 auto;
	text-align: left !important;
	clear: both;
}
	.innerPageTitle .titleBox {
		width: auto;
		display: inline-block;
		height: 40px;
		padding: 20px;
		margin: 10px 0px;
		color: #cfe89c;
		font-size: 26px !important;
		font-weight: normal;
		background: #1e2626;
		text-align: left !important;
		
	}
	.innerPageTitle .titleBox h2{
		float: left;
		color: #cfe89c;
		font-size: 24px !important;
		margin: 0px !important;
		padding: 0px !important;
		font-weight: normal;
		text-align: left !important;
	}
	.innerPageTitle .titleBox span.smallText{
		font-size: 13px;
		float: left;
		padding: 12px 5px 0px 5px;
		text-align: left !important;
	}
	.innerPageTitle h1 {
		width: 520px;
		padding: 20px;
		color: #cfe89c;
		font-size: 26px !important;
		font-weight: normal;
		background: #1e2626;
		text-align: left !important;
	}

	

#contentWrapper .inner .columnBox{
	position: relative;
	width: 280px; /* 303 */
	float: left;
}
	#contentWrapper .inner .box01{
		padding: 0 17px 0 0;
		background: url(/Images/vline.png) no-repeat right top;
	}
	#contentWrapper .inner .box02{
		margin: 0 17px;
	}
	#contentWrapper .inner .box03{
		padding: 0 0 0 17px;
		background: url(/Images/vline.png) no-repeat left top;
	}
	.columnBox article h4{
		color: #008348;
		font-weight: normal;
	}
	.columnBox article p{
		color: #8b9594;
	}
	/* mainNewsList */
	.mainNewsList {
		margin: 5px 0 0 0;
		padding: 0px;
		list-style-type: none;
	}
	.mainNewsList li {
		margin: 0 0 0 0px;
		padding: 0 10px 0 20px;
		height: 220px;
		color: #8B9594;
		font-size: 11px;
		line-height: normal;
		background: url(/Images/liststyledisc.png) no-repeat 0 15px;
	}
	.mainNewsWrapper .newsControl {
		margin: 0 0 0 30px;
	}
	.mainNewsWrapper .newsControl span {
		display: inline-block;
		font-size: 11px;
	}
	/* end mainNewsList */
	/* contact form */
	#contactForm {
		width: 350px;
	}
	#contactForm input,
	#contactForm textarea {
		width: 300px;
		resize: none;
	}
	#contactForm input:focus,
	#contactForm textarea:focus {
		border-color: #008348;
	}
	#contactForm button {
		color: #008348;
	}
	/* end contact form */
	
	/* calendarBox */
	.calendarBox {
		width: 260px;
		height: 70px;
		padding: 10px;
		border: #DDDDDD solid 1px;
		border-bottom-width: 2px;
		margin: 0 0 20px 0;
	}
	.calendarBox .dateBox{
		width: 60px;
		height: 70px;
		margin: 0 10px 0 0;
		float: left;
		background: url(/Images/line_v.png) no-repeat right 0;
	}
	.calendarBox .dateBox p {
		color: #99cdb6;
		font-size: 36px;
		text-align: center;
		padding: 10px 10px 0 0;
	}
	.calendarBox .dateBox span {
		color: #99cdb6;
	}
	.calendarBox .textBox{
		width: 180px;
		height: 70px;
		padding: 20px 0 0 0 ;
		float: left;
	}
	.calendarBox .textBox p{
		line-height: normal;
		margin-bottom: 0px;
		color: #8B9594;
	}
	/* calenderInnerDateBox */
	.calenderInnerDateBox {
		width: 60px;
		height: 60px;
		float: left;
		background: url(/Images/line_v.png) no-repeat right 0;
	}
	.calenderInnerDateBox p {
		color: #99cdb6;
		font-size: 36px;
		padding: 10px 0px 0 0;
		margin-bottom: 0px;
	}
	.calenderInnerDateBox span {
		color: #99cdb6;
	}
	.calenderInnerTextBox {
		width: 190px;
		height: auto;
		padding: 10px 0 0 10px;
		float: left;
	}
	.calenderInnerTextBox p {
		color: #8B9594;
		text-align: left;
		margin-bottom: 0px;
	}
	/* end calenderInnerDateBox*/
	
	/* end calendarBox */

/*-----------------------------------------------------------------------------------*/
/*	x.	Footer 
/*-----------------------------------------------------------------------------------*/
#footer {
	width: 100%;
	height: 50px;
	background: #8b9594;
	margin-top: 20px;
	position: relative;
	z-index: 1;
}
#footer .inner {
	width: 950px;
	height: 40px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#footer .inner nav a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}



/* ----- */
table.contactNail td, 
table.contactNail th {
	border-top:#FFFFFF solid 0px !important;
	font-weight: normal;
	padding: 0px;
}
.cvArrow {
	float: right;
	color: #008347;
	margin-top: -40px;
	margin-right: 30px;
}
.PDFList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.PDFList li {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	background: url(/Images/pdf_icon.png) no-repeat 0 0;
}
.PDFList li a{
	color: #515151;
}

#accountmenu .dropdown-submenu .dropdown-menu {
	margin-top: -22px !important;
	margin-left: 169px !important;
}
/* newsGrid */
.newsGrid [class*="span"]{
	border: #008348 solid 1px;
	width: 123px !important;
	height: 155px;
	padding: 5px;
	margin-bottom: 10px !important;
	margin-left: 0px !important;
	margin-right: 15px !important;
}
.newsGrid [class*="span"]:nth-child(6n) { margin-right: 0px !important; }

.newsGrid div img{
	
}
.newsGrid div p{
	margin-top: 10px;
	text-align: center;
	line-height: normal;
	color : #008348;
	height: 40px;
}
.newsH{
	color: #525C5B;
	height: 200px;
	overflow: hidden;
}
#slideContentScroll {
	/* padding-right: 20px; */
	width: 440px;
}
.boxYK {
	height: 400px;
}
/* end newsGrid */
.komite3 li {
	float: left !important;
	width: 398px !important;
	margin-bottom: 20px !important;
}
.komite3 li a.cursorNormal{
	min-height: 114px;
}